Lightweight encoding for higher kinded types, the version for data types with two type parameters.

See HK and HK2.

### Type parameters

- #### URI

- #### U

- #### L

- #### A

### Hierarchy

- HK2<URI, L, A>
  - HK3

## Index

### Properties

- _A
- _L
- _U
- _URI

## Properties

### _A

_A: A

Inherited from HK._A

- Defined in kinds.ts:69

### _L

_L: L

Inherited from HK2._L

- Defined in kinds.ts:79

### _U

_U: U

- Defined in kinds.ts:89

### _URI

_URI: URI

Inherited from HK._URI

- Defined in kinds.ts:68

Generated using TypeDoc